{
  "name": "高階方塊破壞器",
  "sortnum": 4,
  "category": "justdirethings:machines",
  "icon": "justdirethings:blockbreakert2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階方塊破壞器是$(l:justdirethings:mach_blockbreakert1)初級方塊破壞器$(/l)的升級版。它破壞方塊的區域遠大於初級破壞器。介面中各特性的詳細資訊如下。$(br2)$(l)過濾方塊或過濾物品$()$(br2)用於控制破壞何種方塊。"
    },
    {
      "type": "patchouli:text",
      "text": "在“過濾器：方塊”模式下，各過濾項代表可以破壞的$(l)方塊$()。比如放入鵝卵石，破壞器便只會破壞鵝卵石。$(br2)在“過濾器：物品”模式下，過濾項代表可以掉落何種物品。比如放入鵝卵石，破壞器則可破壞石頭和鵝卵石，因為這兩者的掉落物均是鵝卵石（除非有精準採集）。"
    },
    {
      "type": "patchouli:text",
      "text": "$(l)方向按鈕$()$(br2)用於設定從哪一面開始破壞方塊。通常情況下作用不大；但如果工具加裝有類似“重錘”的能力，此設定項便可以選定破壞方塊的哪一“面”，以此控制重錘的方向。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階方塊破壞器",
      "recipe": "justdirethings:blockbreakert2"
    }
  ]
}
